Affected packages

Packages affected by glibc-headers-x86 upgrade from 2.32.9000-19.fc34 to 2.32.9000-20.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
python-pyerfa build 3 a month ago
golang-github-datadog-zstd build 3 5 months ago
gmqcc build 3 5 months ago
pesign-test-app build 3 5 months ago
erlang-eleveldb build 3 5 months ago
numpy build 3 5 months ago
sundials build 3 5 months ago
m2crypto build 3 5 months ago
inn build 3 5 months ago
MUSIC build 4 3 months ago
uhd build 4 3 months ago
kea build 4 4 months ago
frysk build 4 5 months ago
libkolabxml build 4 5 months ago
python-cartopy build 4 5 months ago
golang-github-gin-gonic build None 4 months ago
rust-tokio-core build None 4 months ago
golang-github-kurin-blazer build None 5 months ago
rust-afterburn build None 5 months ago
rust-r2d2 build None 5 months ago
golang-github-robfig-cron build None 5 months ago
golang-x-tools build None 5 months ago
golang-gopkg-fsnotify-0 build None 5 months ago
golang-github-yvasiyarov-gorelic build None 5 months ago
rust-zincati build None 5 months ago
golang-github-jmhodges-levigo build None 5 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by glibc-headers-x86 upgrade from 2.32.9000-19.fc34 to 2.32.9000-20.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.